View Issue Details

IDProjectCategoryView StatusLast Update
0015993CentOS-7kernelpublic2019-04-05 19:45
Reporterpatricknp1 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015993: [abrt] kernel: WARNING: CPU: 6 PID: 69431 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nouveau_dp_detect+0xb6/0x3...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 6 PID: 69431 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nouveau_dp_detect+0xb6/0x3a0 [nouveau]
Modules linked in: tcp_lp ext4 mbcache jbd2 fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc dm_mirror dm_region_hash dm_log dm_mod skx_edac nfit libnvdimm intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass ftdi_sio crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_wdt mei_wdt iTCO_vendor_support lrw gf128mul glue_helper
ablk_helper joydev snd_hda_codec_hdmi cryptd mei_me snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core pcspkr dell_wmi dell_smbios dcdbas mei snd_hwdep snd_seq intel_wmi_thunderbolt dell_wmi_descriptor sg sparse_keymap snd_seq_device snd_pcm snd_timer snd soundcore i2c_i801 tpm_crb ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic uas usb_storage nouveau crct10dif_pclmul crct10dif_common crc32c_intel video mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm serio_raw drm drm_panel_orientation_quirks wmi e1000e ahci libahci ptp pps_core libata [last unloaded: i2c_dev]
CPU: 6 PID: 69431 Comm: kworker/6:0 Not tainted 3.10.0-957.5.1.el7.x86_64 #1
Hardware name: Dell Inc. Precision 5820 Tower/0X8DXD, BIOS 1.9.2 01/24/2019
Workqueue: events nvif_notify_work [nouveau]
Call Trace:
[<ffffffff96761e41>] dump_stack+0x19/0x1b
[<ffffffff96097688>] __warn+0xd8/0x100
[<ffffffff960977cd>] warn_slowpath_null+0x1d/0x20
[<ffffffffc035fef6>] nouveau_dp_detect+0xb6/0x3a0 [nouveau]
[<ffffffffc035d460>] nouveau_connector_detect+0x2e0/0x590 [nouveau]
[<ffffffff967668db>] ? __ww_mutex_lock+0x1b/0xa0
[<ffffffffc0230e79>] drm_helper_probe_detect_ctx+0x99/0x100 [drm_kms_helper]
[<ffffffffc023197c>] drm_helper_hpd_irq_event+0xac/0x130 [drm_kms_helper]
[<ffffffffc035ce73>] nouveau_connector_hotplug+0x103/0x290 [nouveau]
[<ffffffffc028d59d>] nvif_notify_work+0x2d/0xb0 [nouveau]
[<ffffffffc02916b8>] ? nvkm_notify_work+0x58/0x90 [nouveau]
[<ffffffff960b9d8f>] process_one_work+0x17f/0x440
[<ffffffff960bae26>] worker_thread+0x126/0x3c0
[<ffffffff960bad00>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffff960c1c71>] kthread+0xd1/0xe0
[<ffffffff960c1ba0>] ? insert_kthread_work+0x40/0x40
[<ffffffff96774c1d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffff960c1ba0>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=UUID=5c4af5ab-e753-4d93-8f90-b289b0d9cf36 ro rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.5.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash5c2293c086855776ad67cddb804d2d8e1129a85c
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/bae59fd5a3496729a287bc73f6c1c3459f0eaa87

Activities

patricknp1

patricknp1

2019-04-05 19:45

reporter  

backtrace (2,786 bytes)
WARNING: CPU: 6 PID: 69431 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nouveau_dp_detect+0xb6/0x3a0 [nouveau]
Modules linked in: tcp_lp ext4 mbcache jbd2 fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc dm_mirror dm_region_hash dm_log dm_mod skx_edac nfit libnvdimm intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass ftdi_sio crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_wdt mei_wdt iTCO_vendor_support lrw gf128mul glue_helper
ablk_helper joydev snd_hda_codec_hdmi cryptd mei_me snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core pcspkr dell_wmi dell_smbios dcdbas mei snd_hwdep snd_seq intel_wmi_thunderbolt dell_wmi_descriptor sg sparse_keymap snd_seq_device snd_pcm snd_timer snd soundcore i2c_i801 tpm_crb ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic uas usb_storage nouveau crct10dif_pclmul crct10dif_common crc32c_intel video mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm serio_raw drm drm_panel_orientation_quirks wmi e1000e ahci libahci ptp pps_core libata [last unloaded: i2c_dev]
CPU: 6 PID: 69431 Comm: kworker/6:0 Not tainted 3.10.0-957.5.1.el7.x86_64 #1
Hardware name: Dell Inc. Precision 5820 Tower/0X8DXD, BIOS 1.9.2 01/24/2019
Workqueue: events nvif_notify_work [nouveau]
Call Trace:
[<ffffffff96761e41>] dump_stack+0x19/0x1b
[<ffffffff96097688>] __warn+0xd8/0x100
[<ffffffff960977cd>] warn_slowpath_null+0x1d/0x20
[<ffffffffc035fef6>] nouveau_dp_detect+0xb6/0x3a0 [nouveau]
[<ffffffffc035d460>] nouveau_connector_detect+0x2e0/0x590 [nouveau]
[<ffffffff967668db>] ? __ww_mutex_lock+0x1b/0xa0
[<ffffffffc0230e79>] drm_helper_probe_detect_ctx+0x99/0x100 [drm_kms_helper]
[<ffffffffc023197c>] drm_helper_hpd_irq_event+0xac/0x130 [drm_kms_helper]
[<ffffffffc035ce73>] nouveau_connector_hotplug+0x103/0x290 [nouveau]
[<ffffffffc028d59d>] nvif_notify_work+0x2d/0xb0 [nouveau]
[<ffffffffc02916b8>] ? nvkm_notify_work+0x58/0x90 [nouveau]
[<ffffffff960b9d8f>] process_one_work+0x17f/0x440
[<ffffffff960bae26>] worker_thread+0x126/0x3c0
[<ffffffff960bad00>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffff960c1c71>] kthread+0xd1/0xe0
[<ffffffff960c1ba0>] ? insert_kthread_work+0x40/0x40
[<ffffffff96774c1d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffff960c1ba0>] ? insert_kthread_work+0x40/0x40
backtrace (2,786 bytes)
dmesg (87,686 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.5.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Fri Feb 1 14:54:57 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=UUID=5c4af5ab-e753-4d93-8f90-b289b0d9cf36 ro rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000933ff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000093400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000049215fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000049216000-0x000000004a24bfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000004a24c000-0x000000004a2d3fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000004a2d4000-0x000000004b36ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000004b370000-0x000000004bd5bfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000004bd5c000-0x000000004e6fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000004e700000-0x000000006fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed20000-0x00000000fed44fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000049fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 3.0 present.
[    0.000000] DMI: Dell Inc. Precision 5820 Tower/0X8DXD, BIOS 1.9.2 01/24/2019
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x4a0000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask 3FFC00000000 write-back
[    0.000000]   1 base 000400000000 mask 3FFF80000000 write-back
[    0.000000]   2 base 000480000000 mask 3FFFE0000000 write-back
[    0.000000]   3 base 000060000000 mask 3FFFE0000000 uncachable
[    0.000000]   4 base 000080000000 mask 3FFF80000000 uncachable
[    0.000000]   5 base 00005E000000 mask 3FFFFE000000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 16GB, range: 2GB, type WB
[    0.000000] reg 2, base: 18GB, range: 512MB, type WB
[    0.000000] reg 3, base: 1536MB, range: 512MB, type UC
[    0.000000] reg 4, base: 2GB, range: 2GB, type UC
[    0.000000] reg 5, base: 1504MB, range: 32MB, type UC
[    0.000000] total RAM covered: 16352M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 16G 	num_reg: 6  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 1504MB, range: 32MB, type UC
[    0.000000] reg 2, base: 1536MB, range: 512MB, type UC
[    0.000000] reg 3, base: 2GB, range: 2GB, type UC
[    0.000000] reg 4, base: 16GB, range: 2GB, type WB
[    0.000000] reg 5, base: 18GB, range: 512MB, type WB
[    0.000000] e820: update [mem 0x5e000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0x4e700 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd160-0x000fd16f] mapped at [ffffffffff200160]
[    0.000000] Base memory trampoline at [ffff9c020008d000] 8d000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x36fa52000, 0x36fa52fff] PGTABLE
[    0.000000] BRK [0x36fa53000, 0x36fa53fff] PGTABLE
[    0.000000] BRK [0x36fa54000, 0x36fa54fff] PGTABLE
[    0.000000] BRK [0x36fa55000, 0x36fa55fff] PGTABLE
[    0.000000] BRK [0x36fa56000, 0x36fa56fff] PGTABLE
[    0.000000] BRK [0x36fa57000, 0x36fa57fff] PGTABLE
[    0.000000] BRK [0x36fa58000, 0x36fa58fff] PGTABLE
[    0.000000] BRK [0x36fa59000, 0x36fa59fff] PGTABLE
[    0.000000] BRK [0x36fa5a000, 0x36fa5afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x346e2000-0x36368fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f05b0 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000004a2670e8 00154 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000004a2852a0 00114 (v06 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000004a2672d0 1DFCF (v02 DELL    CBX3    01072009 INTL 20160422)
[    0.000000] ACPI: FACS 000000004b36c080 00040
[    0.000000] ACPI: FPDT 000000004a2853b8 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000004a285400 0009C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: BOOT 000000004a2854a0 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: UEFI 000000004a2854c8 0005C (v01  INTEL RstUefiV 00000000      00000000)
[    0.000000] ACPI: UEFI 000000004a285528 00042 (v01 DELL\x  CBX3    00000002      01000013)
[    0.000000] ACPI: MCFG 000000004a285570 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 000000004a2855b0 00038 (v01 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: APIC 000000004a2855e8 0071E (v03 DELL\x  CBX3    00000000 INTL 20091013)
[    0.000000] ACPI: MCFG 000000004a285d08 0003C (v01 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: MIGT 000000004a285d48 00040 (v01 DELL\x  CBX3    00000000 INTL 20091013)
[    0.000000] ACPI: MSCT 000000004a285d88 0004E (v01 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: PCCT 000000004a285dd8 0006E (v01 DELL\x  CBX3    00000002 INTL 20091013)
[    0.000000] ACPI: RASF 000000004a285e48 00030 (v01 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: SLIT 000000004a285e78 0006C (v01 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: SRAT 000000004a285ee8 00A30 (v03 DELL\x  CBX3    00000002 INTL 20091013)
[    0.000000] ACPI: SVOS 000000004a286918 00032 (v01 DELL\x  CBX3    00000000 INTL 20091013)
[    0.000000] ACPI: WDDT 000000004a286950 00040 (v01 DELL\x  CBX3    00000000 INTL 20091013)
[    0.000000] ACPI: OEM4 000000004a286990 29A72 (v02  INTEL CPU  CST 00003000 INTL 20160422)
[    0.000000] ACPI: OEM1 000000004a2b0408 0ABCB (v02  INTEL CPU EIST 00003000 INTL 20160422)
[    0.000000] ACPI: OEM2 000000004a2bafd8 06AB0 (v02  INTEL CPU  HWP 00003000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000004a2c1a88 0D427 (v02  INTEL SSDT  PM 00004000 INTL 20160422)
[    0.000000] ACPI: NITR 000000004a2ceeb0 00071 (v02 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: SSDT 000000004a2cef28 00BCE (v02 DELL\x  CBX3    00000000 INTL 20091013)
[    0.000000] ACPI: LPIT 000000004a2cfaf8 00094 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: WSMT 000000004a2cfb90 00028 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000004a2cfbb8 03002 (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: DBGP 000000004a2d2bc0 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 000000004a2d2bf8 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: BGRT 000000004a2d2c50 00038 (v00     \xfffffff3\xffffffee          01072009 AMI  00010013)
[    0.000000] ACPI: TPM2 000000004a2d2c88 00034 (v03 DELL\x  CBX3    00000001 AMI  00000000)
[    0.000000] ACPI: HEST 000000004a2d2cc0 000A8 (v01 DELL\x  CBX3    00000001 INTL 00000001)
[    0.000000] ACPI: BERT 000000004a2d2d68 00030 (v01 DELL\x  CBX3    00000001 INTL 00000001)
[    0.000000] ACPI: ERST 000000004a2d2d98 00230 (v01 DELL\x  CBX3    00000001 INTL 00000001)
[    0.000000] ACPI: EINJ 000000004a2d2fc8 00150 (v01 DELL\x  CBX3    00000001 INTL 00000001)
[    0.000000] ACPI: ASF! 000000004a2d3118 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: DMAR 000000004a2d31b8 000F8 (v01 DELL\x  CBX3    00000001 INTL 20091013)
[    0.000000] ACPI: WSMT 000000004a2d32b0 00028 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0xffffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x49fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=1
[    0.000000] NUMA: Node 0 [mem 0x00000000-0xffffffff] + [mem 0x100000000-0x49fffffff] -> [mem 0x00000000-0x49fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x49ffd8000-0x49fffefff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x49fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00092fff]
[    0.000000]   node   0: [mem 0x00100000-0x49215fff]
[    0.000000]   node   0: [mem 0x4bd5c000-0x4e6fffff]
[    0.000000]   node   0: [mem 0x100000000-0x49fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x49fffffff]
[    0.000000] On node 0 totalpages: 4111180
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3986 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 4783 pages used for memmap
[    0.000000]   DMA32 zone: 306106 pages, LIFO batch:31
[    0.000000]   Normal zone: 59392 pages used for memmap
[    0.000000]   Normal zone: 3801088 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0xff] lapic_id[0xff] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x00] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x01] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x02] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x03] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x04] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x05] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x06] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x07] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x08] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x09] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x0f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x10] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x11] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x12] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x13] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x14] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x15] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x16] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x17] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x18] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x19] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x1f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x20] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x21] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x22] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x23] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x24] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x25] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x26] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x27] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x28] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x29] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2a] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2b] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2c] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2d] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2e] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x2f] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x30] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x31] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x32] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x33] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x34] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x35] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x36] disabled)
[    0.000000] ACPI: X2APIC (apic_id[0xffffffff] uid[0x37] disabled)
[    0.000000] ACPI: X2APIC_NMI (uid[0xffffffff] high level lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x09] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 9, version 32, address 0xfec01000, GSI 24-31
[    0.000000] ACPI: IOAPIC (id[0x0a] address[0xfec08000] gsi_base[32])
[    0.000000] IOAPIC[2]: apic_id 10, version 32, address 0xfec08000, GSI 32-39
[    0.000000] ACPI: IOAPIC (id[0x0b] address[0xfec10000] gsi_base[40])
[    0.000000] IOAPIC[3]: apic_id 11, version 32, address 0xfec10000, GSI 40-47
[    0.000000] ACPI: IOAPIC (id[0x0c] address[0xfec18000] gsi_base[48])
[    0.000000] IOAPIC[4]: apic_id 12, version 32, address 0xfec18000, GSI 48-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 112 CPUs, 104 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00093000-0x00093fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00094000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x49216000-0x4a24bfff]
[    0.000000] PM: Registered nosave memory: [mem 0x4a24c000-0x4a2d3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x4a2d4000-0x4b36ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x4b370000-0x4bd5bfff]
[    0.000000] PM: Registered nosave memory: [mem 0x4e700000-0x6fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x70000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfed44fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x70000000-0xfdffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:112 nr_cpu_ids:112 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9c068de00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 000 001 002 003 004 005 006 007 
[    0.000000] pcpu-alloc: [0] 008 009 010 011 012 013 014 015 
[    0.000000] pcpu-alloc: [0] 016 017 018 019 020 021 022 023 
[    0.000000] pcpu-alloc: [0] 024 025 026 027 028 029 030 031 
[    0.000000] pcpu-alloc: [0] 032 033 034 035 036 037 038 039 
[    0.000000] pcpu-alloc: [0] 040 041 042 043 044 045 046 047 
[    0.000000] pcpu-alloc: [0] 048 049 050 051 052 053 054 055 
[    0.000000] pcpu-alloc: [0] 056 057 058 059 060 061 062 063 
[    0.000000] pcpu-alloc: [0] 064 065 066 067 068 069 070 071 
[    0.000000] pcpu-alloc: [0] 072 073 074 075 076 077 078 079 
[    0.000000] pcpu-alloc: [0] 080 081 082 083 084 085 086 087 
[    0.000000] pcpu-alloc: [0] 088 089 090 091 092 093 094 095 
[    0.000000] pcpu-alloc: [0] 096 097 098 099 100 101 102 103 
[    0.000000] pcpu-alloc: [0] 104 105 106 107 108 109 110 111 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4046920
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=UUID=5c4af5ab-e753-4d93-8f90-b289b0d9cf36 ro rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] x86/fpu: xstate_offset[5]: 0440, xstate_sizes[5]: 0040
[    0.000000] x86/fpu: xstate_offset[6]: 0480, xstate_sizes[6]: 0200
[    0.000000] x86/fpu: xstate_offset[7]: 0680, xstate_sizes[7]: 0400
[    0.000000] xsave: enabled xstate_bv 0xff, cntxt size 0xa80 using standard form
[    0.000000] Memory: 3242656k/19398656k available (7664k kernel code, 2953936k absent, 389648k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=112, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=112.
[    0.000000] NR_IRQS:327936 nr_irqs:1864 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 66060288 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 4000.000 MHz processor
[    0.000033] Calibrating delay loop (skipped), value calculated using timer frequency.. 8000.00 BogoMIPS (lpj=4000000)
[    0.000034] pid_max: default: 114688 minimum: 896
[    0.000093] Security Framework initialized
[    0.000099] SELinux:  Initializing.
[    0.000118] SELinux:  Starting in permissive mode
[    0.000118] Yama: becoming mindful.
[    0.000749] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.002570] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003348] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.003359] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.003591] Initializing cgroup subsys memory
[    0.003597] Initializing cgroup subsys devices
[    0.003598] Initializing cgroup subsys freezer
[    0.003599] Initializing cgroup subsys net_cls
[    0.003600] Initializing cgroup subsys blkio
[    0.003601] Initializing cgroup subsys perf_event
[    0.003604] Initializing cgroup subsys hugetlb
[    0.003605] Initializing cgroup subsys pids
[    0.003606] Initializing cgroup subsys net_prio
[    0.003637] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.003638] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004667] mce: CPU supports 20 MCE banks
[    0.004677] CPU0: Thermal monitoring enabled (TM1)
[    0.004715] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.004715] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.004716] tlb_flushall_shift: 6
[    0.004725] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.004738] FEATURE SPEC_CTRL Present
[    0.004739] FEATURE IBPB_SUPPORT Present
[    0.004747] Spectre V2 : Mitigation: IBRS (kernel)
[    0.005446] Freeing SMP alternatives: 28k freed
[    0.006722] ACPI: Core revision 20130517
[    0.014945] ACPI: All ACPI Tables successfully acquired
[    0.057822] ftrace: allocating 29189 entries in 115 pages
[    0.066124] DMAR: Host address width 46
[    0.066126] DMAR: DRHD base: 0x000000b5ffc000 flags: 0x0
[    0.066130] DMAR: dmar0: reg_base_addr b5ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.066131] DMAR: DRHD base: 0x000000d8ffc000 flags: 0x0
[    0.066134] DMAR: dmar1: reg_base_addr d8ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.066135] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
[    0.066138] DMAR: dmar2: reg_base_addr fbffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.066139] DMAR: DRHD base: 0x00000092ffc000 flags: 0x1
[    0.066142] DMAR: dmar3: reg_base_addr 92ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020df
[    0.066143] DMAR: RMRR base: 0x0000004a626000 end: 0x0000004a628fff
[    0.066143] DMAR: ATSR flags: 0x0
[    0.066145] DMAR-IR: IOAPIC id 12 under DRHD base  0xfbffc000 IOMMU 2
[    0.066146] DMAR-IR: IOAPIC id 11 under DRHD base  0xd8ffc000 IOMMU 1
[    0.066146] DMAR-IR: IOAPIC id 10 under DRHD base  0xb5ffc000 IOMMU 0
[    0.066147] DMAR-IR: IOAPIC id 8 under DRHD base  0x92ffc000 IOMMU 3
[    0.066148] DMAR-IR: IOAPIC id 9 under DRHD base  0x92ffc000 IOMMU 3
[    0.066148] DMAR-IR: HPET id 0 under DRHD base 0x92ffc000
[    0.066149] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.066150] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.066691] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.066692] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.066701] Switched APIC routing to physical flat.
[    0.067945] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.077946] smpboot: CPU0: Intel(R) Xeon(R) W-2125 CPU @ 4.00GHz (fam: 06, model: 55, stepping: 04)
[    0.077953] TSC deadline timer enabled
[    0.077966] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.077986] ... version:                4
[    0.077986] ... bit width:              48
[    0.077987] ... generic registers:      4
[    0.077987] ... value mask:             0000ffffffffffff
[    0.077988] ... max period:             00007fffffffffff
[    0.077988] ... fixed-purpose events:   3
[    0.077989] ... event mask:             000000070000000f
[    0.082094] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.079776] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7
[    0.093473] Brought up 8 CPUs
[    0.093475] smpboot: Max logical packages: 14
[    0.093477] smpboot: Total of 8 processors activated (64000.00 BogoMIPS)
[    0.168652] node 0 initialised, 3203102 pages in 64ms
[    0.168831] devtmpfs: initialized
[    0.171194] EVM: security.selinux
[    0.171195] EVM: security.ima
[    0.171196] EVM: security.capability
[    0.171259] PM: Registering ACPI NVS region [mem 0x4a2d4000-0x4b36ffff] (17416192 bytes)
[    0.172314] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.172317] pinctrl core: initialized pinctrl subsystem
[    0.172428] RTC time: 14:45:44, date: 03/22/19
[    0.172506] NET: Registered protocol family 16
[    0.172668] ACPI: bus type PCI registered
[    0.172669] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.172745] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x60000000-0x6fffffff] (base 0x60000000)
[    0.172747] PCI: MMCONFIG at [mem 0x60000000-0x6fffffff] reserved in E820
[    0.172754] pmd_set_huge: Cannot satisfy [mem 0x60000000-0x60200000] with a huge-page mapping due to MTRR override.
[    0.173170] PCI: Using configuration type 1 for base access
[    0.173178] dmi type 0xB1 record - unknown flag
[    0.178533] ACPI: Added _OSI(Module Device)
[    0.178535] ACPI: Added _OSI(Processor Device)
[    0.178536] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.178537] ACPI: Added _OSI(Processor Aggregator Device)
[    0.178538] ACPI: Added _OSI(Linux-Dell-Video)
[    0.180915] ACPI: EC: Look up EC in DSDT
[    0.183285] ACPI: Executed 4 blocks of module-level executable AML code
[    0.195455] ACPI: Executed 1 blocks of module-level executable AML code
[    0.195458] ACPI: Dynamic OEM Table Load:
[    0.195459] ACPI: OEM1           (null) 0ABCB (v02  INTEL CPU EIST 00003000 INTL 20160422)
[    0.199234] ACPI: Executed 1 blocks of module-level executable AML code
[    0.199236] ACPI: Dynamic OEM Table Load:
[    0.199238] ACPI: OEM4           (null) 29A72 (v02  INTEL CPU  CST 00003000 INTL 20160422)
[    0.203860] ACPI: Interpreter enabled
[    0.203874] ACPI: (supports S0 S3 S4 S5)
[    0.203875] ACPI: Using IOAPIC for interrupt routing
[    0.203911] HEST: Table parsing has been initialized.
[    0.203913] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.203963] ACPI: Enabled 7 GPEs in block 00 to 7F
[    0.216620] ACPI: PCI Root Bridge [PC00] (domain 0000 [bus 00-15])
[    0.216625] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.216725] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug PME AER]
[    0.216819] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PCIeCapability]
[    0.216925] acpi PNP0A08:00: host bridge window expanded to [mem 0xfd000000-0xfe7fffff window]; [mem 0xfd000000-0xfe7fffff window] ignored
[    0.217224] PCI host bridge to bus 0000:00
[    0.217226] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.217227] pci_bus 0000:00: root bus resource [io  0x1000-0x3fff window]
[    0.217228] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.217230] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.217231] pci_bus 0000:00: root bus resource [mem 0x70000000-0x92ffffff window]
[    0.217232] pci_bus 0000:00: root bus resource [mem 0x380000000000-0x38003fffffff window]
[    0.217233] pci_bus 0000:00: root bus resource [bus 00-15]
[    0.217240] pci 0000:00:00.0: [8086:2020] type 00 class 0x060000
[    0.217355] pci 0000:00:04.0: [8086:2021] type 00 class 0x088000
[    0.217363] pci 0000:00:04.0: reg 0x10: [mem 0x38003ff40000-0x38003ff43fff 64bit]
[    0.217458] pci 0000:00:04.1: [8086:2021] type 00 class 0x088000
[    0.217466] pci 0000:00:04.1: reg 0x10: [mem 0x38003ff3c000-0x38003ff3ffff 64bit]
[    0.217560] pci 0000:00:04.2: [8086:2021] type 00 class 0x088000
[    0.217567] pci 0000:00:04.2: reg 0x10: [mem 0x38003ff38000-0x38003ff3bfff 64bit]
[    0.217662] pci 0000:00:04.3: [8086:2021] type 00 class 0x088000
[    0.217670] pci 0000:00:04.3: reg 0x10: [mem 0x38003ff34000-0x38003ff37fff 64bit]
[    0.217763] pci 0000:00:04.4: [8086:2021] type 00 class 0x088000
[    0.217770] pci 0000:00:04.4: reg 0x10: [mem 0x38003ff30000-0x38003ff33fff 64bit]
[    0.217866] pci 0000:00:04.5: [8086:2021] type 00 class 0x088000
[    0.217873] pci 0000:00:04.5: reg 0x10: [mem 0x38003ff2c000-0x38003ff2ffff 64bit]
[    0.217966] pci 0000:00:04.6: [8086:2021] type 00 class 0x088000
[    0.217974] pci 0000:00:04.6: reg 0x10: [mem 0x38003ff28000-0x38003ff2bfff 64bit]
[    0.218067] pci 0000:00:04.7: [8086:2021] type 00 class 0x088000
[    0.218074] pci 0000:00:04.7: reg 0x10: [mem 0x38003ff24000-0x38003ff27fff 64bit]
[    0.218168] pci 0000:00:05.0: [8086:2024] type 00 class 0x088000
[    0.218257] pci 0000:00:05.2: [8086:2025] type 00 class 0x088000
[    0.218345] pci 0000:00:05.4: [8086:2026] type 00 class 0x080020
[    0.218351] pci 0000:00:05.4: reg 0x10: [mem 0x92f28000-0x92f28fff]
[    0.218442] pci 0000:00:08.0: [8086:2014] type 00 class 0x088000
[    0.218520] pci 0000:00:08.1: [8086:2015] type 00 class 0x110100
[    0.218593] pci 0000:00:08.2: [8086:2016] type 00 class 0x088000
[    0.218685] pci 0000:00:14.0: [8086:a2af] type 00 class 0x0c0330
[    0.218700] pci 0000:00:14.0: reg 0x10: [mem 0x38003ff10000-0x38003ff1ffff 64bit]
[    0.218753] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.218829] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.218857] pci 0000:00:14.2: [8086:a2b1] type 00 class 0x118000
[    0.218871] pci 0000:00:14.2: reg 0x10: [mem 0x38003ff46000-0x38003ff46fff 64bit]
[    0.219004] pci 0000:00:16.0: [8086:a2ba] type 00 class 0x078000
[    0.219017] pci 0000:00:16.0: reg 0x10: [mem 0x38003ff45000-0x38003ff45fff 64bit]
[    0.219061] pci 0000:00:16.0: PME# supported from D3hot
[    0.219155] pci 0000:00:17.0: [8086:2826] type 00 class 0x010400
[    0.219166] pci 0000:00:17.0: reg 0x10: [mem 0x92f24000-0x92f25fff]
[    0.219172] pci 0000:00:17.0: reg 0x14: [mem 0x92f27000-0x92f270ff]
[    0.219178] pci 0000:00:17.0: reg 0x18: [io  0x3050-0x3057]
[    0.219184] pci 0000:00:17.0: reg 0x1c: [io  0x3040-0x3043]
[    0.219190] pci 0000:00:17.0: reg 0x20: [io  0x3020-0x303f]
[    0.219196] pci 0000:00:17.0: reg 0x24: [mem 0x92f26000-0x92f267ff]
[    0.219227] pci 0000:00:17.0: PME# supported from D3hot
[    0.219327] pci 0000:00:1c.0: [8086:a290] type 01 class 0x060400
[    0.219379] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.219464] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.219503] pci 0000:00:1c.6: [8086:a296] type 01 class 0x060400
[    0.219551] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.219638] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.219668] pci 0000:00:1f.0: [8086:a2d3] type 00 class 0x060100
[    0.219826] pci 0000:00:1f.2: [8086:a2a1] type 00 class 0x058000
[    0.219836] pci 0000:00:1f.2: reg 0x10: [mem 0x92f20000-0x92f23fff]
[    0.219965] pci 0000:00:1f.3: [8086:a2f0] type 00 class 0x040300
[    0.219981] pci 0000:00:1f.3: reg 0x10: [mem 0x38003ff20000-0x38003ff23fff 64bit]
[    0.220003] pci 0000:00:1f.3: reg 0x20: [mem 0x38003ff00000-0x38003ff0ffff 64bit]
[    0.220035] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.220117] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.220147] pci 0000:00:1f.4: [8086:a2a3] type 00 class 0x0c0500
[    0.220193] pci 0000:00:1f.4: reg 0x10: [mem 0x38003ff44000-0x38003ff440ff 64bit]
[    0.220262] pci 0000:00:1f.4: reg 0x20: [io  0x3000-0x301f]
[    0.220410] pci 0000:00:1f.6: [8086:15e3] type 00 class 0x020000
[    0.220430] pci 0000:00:1f.6: reg 0x10: [mem 0x92f00000-0x92f1ffff]
[    0.220528] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.220603] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.220658] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.220710] pci 0000:02:00.0: [104c:8240] type 01 class 0x060400
[    0.220822] pci 0000:02:00.0: supports D1 D2
[    0.220851] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.222879] pci 0000:00:1c.6: PCI bridge to [bus 02-03]
[    0.223039] pci 0000:02:00.0: PCI bridge to [bus 03]
[    0.223087] pci_bus 0000:00: on NUMA node 0
[    0.223786] ACPI: PCI Root Bridge [PC01] (domain 0000 [bus 16-63])
[    0.223789] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.224052] acpi PNP0A08:01: _OSC: platform does not support [SHPCHotplug PME AER]
[    0.224209] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PCIeCapability]
[    0.224333] PCI host bridge to bus 0000:16
[    0.224334] pci_bus 0000:16: root bus resource [io  0x4000-0x7fff window]
[    0.224336] pci_bus 0000:16: root bus resource [mem 0x93000000-0xb5ffffff window]
[    0.224337] pci_bus 0000:16: root bus resource [mem 0x380040000000-0x38007fffffff window]
[    0.224338] pci_bus 0000:16: root bus resource [bus 16-63]
[    0.224346] pci 0000:16:05.0: [8086:2034] type 00 class 0x088000
[    0.224405] pci 0000:16:05.2: [8086:2035] type 00 class 0x088000
[    0.224464] pci 0000:16:05.4: [8086:2036] type 00 class 0x080020
[    0.224469] pci 0000:16:05.4: reg 0x10: [mem 0xb5f00000-0xb5f00fff]
[    0.224528] pci 0000:16:08.0: [8086:208d] type 00 class 0x088000
[    0.224572] pci 0000:16:08.1: [8086:208d] type 00 class 0x088000
[    0.224612] pci 0000:16:08.2: [8086:208d] type 00 class 0x088000
[    0.224653] pci 0000:16:08.3: [8086:208d] type 00 class 0x088000
[    0.224694] pci 0000:16:08.4: [8086:208d] type 00 class 0x088000
[    0.224734] pci 0000:16:08.5: [8086:208d] type 00 class 0x088000
[    0.224775] pci 0000:16:08.6: [8086:208d] type 00 class 0x088000
[    0.224816] pci 0000:16:08.7: [8086:208d] type 00 class 0x088000
[    0.224856] pci 0000:16:09.0: [8086:208d] type 00 class 0x088000
[    0.224901] pci 0000:16:09.1: [8086:208d] type 00 class 0x088000
[    0.224946] pci 0000:16:0e.0: [8086:208e] type 00 class 0x088000
[    0.224989] pci 0000:16:0e.1: [8086:208e] type 00 class 0x088000
[    0.225029] pci 0000:16:0e.2: [8086:208e] type 00 class 0x088000
[    0.225070] pci 0000:16:0e.3: [8086:208e] type 00 class 0x088000
[    0.225110] pci 0000:16:0e.4: [8086:208e] type 00 class 0x088000
[    0.225150] pci 0000:16:0e.5: [8086:208e] type 00 class 0x088000
[    0.225191] pci 0000:16:0e.6: [8086:208e] type 00 class 0x088000
[    0.225231] pci 0000:16:0e.7: [8086:208e] type 00 class 0x088000
[    0.225272] pci 0000:16:0f.0: [8086:208e] type 00 class 0x088000
[    0.225315] pci 0000:16:0f.1: [8086:208e] type 00 class 0x088000
[    0.225363] pci 0000:16:1d.0: [8086:2054] type 00 class 0x088000
[    0.225407] pci 0000:16:1d.1: [8086:2055] type 00 class 0x088000
[    0.225448] pci 0000:16:1d.2: [8086:2056] type 00 class 0x088000
[    0.225489] pci 0000:16:1d.3: [8086:2057] type 00 class 0x088000
[    0.225532] pci 0000:16:1e.0: [8086:2080] type 00 class 0x088000
[    0.225575] pci 0000:16:1e.1: [8086:2081] type 00 class 0x088000
[    0.225616] pci 0000:16:1e.2: [8086:2082] type 00 class 0x088000
[    0.225658] pci 0000:16:1e.3: [8086:2083] type 00 class 0x088000
[    0.225700] pci 0000:16:1e.4: [8086:2084] type 00 class 0x088000
[    0.225741] pci 0000:16:1e.5: [8086:2085] type 00 class 0x088000
[    0.225782] pci 0000:16:1e.6: [8086:2086] type 00 class 0x088000
[    0.225823] pci_bus 0000:16: on NUMA node 0
[    0.225878] ACPI: PCI Root Bridge [PC02] (domain 0000 [bus 64-b1])
[    0.225881] acpi PNP0A08:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.226132] acpi PNP0A08:02: _OSC: platform does not support [SHPCHotplug PME AER]
[    0.226282] acpi PNP0A08:02: _OSC: OS now controls [PCIeHotplug PCIeCapability]
[    0.226386] PCI host bridge to bus 0000:64
[    0.226388] pci_bus 0000:64: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.226389] pci_bus 0000:64: root bus resource [io  0x8000-0xbfff window]
[    0.226390] pci_bus 0000:64: root bus resource [io  0x03b0-0x03bb window]
[    0.226392] pci_bus 0000:64: root bus resource [io  0x03c0-0x03df window]
[    0.226393] pci_bus 0000:64: root bus resource [mem 0xb6000000-0xd8ffffff window]
[    0.226394] pci_bus 0000:64: root bus resource [mem 0x380080000000-0x3800bfffffff window]
[    0.226395] pci_bus 0000:64: root bus resource [bus 64-b1]
[    0.226402] pci 0000:64:00.0: [8086:2030] type 01 class 0x060400
[    0.226439] pci 0000:64:00.0: PME# supported from D0 D3hot D3cold
[    0.226462] pci 0000:64:00.0: System wakeup disabled by ACPI
[    0.226484] pci 0000:64:05.0: [8086:2034] type 00 class 0x088000
[    0.226537] pci 0000:64:05.2: [8086:2035] type 00 class 0x088000
[    0.226588] pci 0000:64:05.4: [8086:2036] type 00 class 0x080020
[    0.226594] pci 0000:64:05.4: reg 0x10: [mem 0xd8100000-0xd8100fff]
[    0.226650] pci 0000:64:08.0: [8086:2066] type 00 class 0x088000
[    0.226697] pci 0000:64:09.0: [8086:2066] type 00 class 0x088000
[    0.226744] pci 0000:64:0a.0: [8086:2040] type 00 class 0x088000
[    0.226791] pci 0000:64:0a.1: [8086:2041] type 00 class 0x088000
[    0.226835] pci 0000:64:0a.2: [8086:2042] type 00 class 0x088000
[    0.226882] pci 0000:64:0a.3: [8086:2043] type 00 class 0x088000
[    0.226927] pci 0000:64:0a.4: [8086:2044] type 00 class 0x088000
[    0.226971] pci 0000:64:0a.5: [8086:2045] type 00 class 0x088000
[    0.227016] pci 0000:64:0a.6: [8086:2046] type 00 class 0x088000
[    0.227061] pci 0000:64:0a.7: [8086:2047] type 00 class 0x088000
[    0.227105] pci 0000:64:0b.0: [8086:2048] type 00 class 0x088000
[    0.227153] pci 0000:64:0b.1: [8086:2049] type 00 class 0x088000
[    0.227198] pci 0000:64:0b.2: [8086:204a] type 00 class 0x088000
[    0.227242] pci 0000:64:0b.3: [8086:204b] type 00 class 0x088000
[    0.227288] pci 0000:64:0c.0: [8086:2040] type 00 class 0x088000
[    0.227335] pci 0000:64:0c.1: [8086:2041] type 00 class 0x088000
[    0.227380] pci 0000:64:0c.2: [8086:2042] type 00 class 0x088000
[    0.227426] pci 0000:64:0c.3: [8086:2043] type 00 class 0x088000
[    0.227471] pci 0000:64:0c.4: [8086:2044] type 00 class 0x088000
[    0.227515] pci 0000:64:0c.5: [8086:2045] type 00 class 0x088000
[    0.227560] pci 0000:64:0c.6: [8086:2046] type 00 class 0x088000
[    0.227605] pci 0000:64:0c.7: [8086:2047] type 00 class 0x088000
[    0.227650] pci 0000:64:0d.0: [8086:2048] type 00 class 0x088000
[    0.227697] pci 0000:64:0d.1: [8086:2049] type 00 class 0x088000
[    0.227743] pci 0000:64:0d.2: [8086:204a] type 00 class 0x088000
[    0.227788] pci 0000:64:0d.3: [8086:204b] type 00 class 0x088000
[    0.227873] pci 0000:65:00.0: [10de:107d] type 00 class 0x030000
[    0.227884] pci 0000:65:00.0: reg 0x10: [mem 0xd7000000-0xd7ffffff]
[    0.227892] pci 0000:65:00.0: reg 0x14: [mem 0xc8000000-0xcfffffff 64bit pref]
[    0.227899] pci 0000:65:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.227905] pci 0000:65:00.0: reg 0x24: [io  0xb000-0xb07f]
[    0.227910] pci 0000:65:00.0: reg 0x30: [mem 0xd8000000-0xd807ffff pref]
[    0.227959] pci 0000:65:00.0: System wakeup disabled by ACPI
[    0.227983] pci 0000:65:00.1: [10de:0e08] type 00 class 0x040300
[    0.227991] pci 0000:65:00.1: reg 0x10: [mem 0xd8080000-0xd8083fff]
[    0.229900] pci 0000:64:00.0: PCI bridge to [bus 65]
[    0.229906] pci 0000:64:00.0:   bridge window [io  0xb000-0xbfff]
[    0.229911] pci 0000:64:00.0:   bridge window [mem 0xd7000000-0xd80fffff]
[    0.229918] pci 0000:64:00.0:   bridge window [mem 0xc8000000-0xd1ffffff 64bit pref]
[    0.229931] pci_bus 0000:64: on NUMA node 0
[    0.230090] ACPI: PCI Root Bridge [PC03] (domain 0000 [bus b2-ff])
[    0.230097] acpi PNP0A08:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.230413] acpi PNP0A08:03: _OSC: platform does not support [SHPCHotplug PME AER]
[    0.230564] acpi PNP0A08:03: _OSC: OS now controls [PCIeHotplug PCIeCapability]
[    0.230676] PCI host bridge to bus 0000:b2
[    0.230678] pci_bus 0000:b2: root bus resource [io  0xc000-0xffff window]
[    0.230679] pci_bus 0000:b2: root bus resource [mem 0xd9000000-0xfbffffff window]
[    0.230680] pci_bus 0000:b2: root bus resource [mem 0x3800c0000000-0x3800ffffffff window]
[    0.230682] pci_bus 0000:b2: root bus resource [bus b2-ff]
[    0.230689] pci 0000:b2:02.0: [8086:2032] type 01 class 0x060400
[    0.230729] pci 0000:b2:02.0: PME# supported from D0 D3hot D3cold
[    0.230751] pci 0000:b2:02.0: System wakeup disabled by ACPI
[    0.230774] pci 0000:b2:03.0: [8086:2033] type 01 class 0x060400
[    0.230814] pci 0000:b2:03.0: PME# supported from D0 D3hot D3cold
[    0.230836] pci 0000:b2:03.0: System wakeup disabled by ACPI
[    0.230857] pci 0000:b2:05.0: [8086:2034] type 00 class 0x088000
[    0.230913] pci 0000:b2:05.2: [8086:2035] type 00 class 0x088000
[    0.230967] pci 0000:b2:05.4: [8086:2036] type 00 class 0x080020
[    0.230973] pci 0000:b2:05.4: reg 0x10: [mem 0xfbf00000-0xfbf00fff]
[    0.231033] pci 0000:b2:12.0: [8086:204c] type 00 class 0x110100
[    0.231078] pci 0000:b2:12.1: [8086:204d] type 00 class 0x110100
[    0.231115] pci 0000:b2:12.2: [8086:204e] type 00 class 0x088000
[    0.231155] pci 0000:b2:15.0: [8086:2018] type 00 class 0x088000
[    0.231195] pci 0000:b2:16.0: [8086:2018] type 00 class 0x088000
[    0.231234] pci 0000:b2:16.4: [8086:2018] type 00 class 0x088000
[    0.231272] pci 0000:b2:17.0: [8086:2018] type 00 class 0x088000
[    0.231339] pci 0000:b2:02.0: PCI bridge to [bus b3]
[    0.231342] pci 0000:b2:02.0:   bridge window [mem 0xfb500000-0xfbefffff]
[    0.231345] pci 0000:b2:02.0:   bridge window [mem 0xfa100000-0xfaafffff 64bit pref]
[    0.231375] pci 0000:b2:03.0: PCI bridge to [bus b4]
[    0.231378] pci 0000:b2:03.0:   bridge window [mem 0xfab00000-0xfb4fffff]
[    0.231381] pci 0000:b2:03.0:   bridge window [mem 0xf9700000-0xfa0fffff 64bit pref]
[    0.231389] pci_bus 0000:b2: on NUMA node 0
[    0.231480] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.231516] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.231551] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.231586] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.231621] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.231656] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.231691] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.231726] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.231915] vgaarb: device added: PCI:0000:65:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.231917] vgaarb: loaded
[    0.231918] vgaarb: bridge control possible 0000:65:00.0
[    0.231985] SCSI subsystem initialized
[    0.232001] ACPI: bus type USB registered
[    0.232012] usbcore: registered new interface driver usbfs
[    0.232017] usbcore: registered new interface driver hub
[    0.232066] usbcore: registered new device driver usb
[    0.232176] EDAC MC: Ver: 3.0.0
[    0.232321] PCI: Using ACPI for IRQ routing
[    0.236378] PCI: pci_cache_line_size set to 64 bytes
[    0.236478] e820: reserve RAM buffer [mem 0x00093400-0x0009ffff]
[    0.236479] e820: reserve RAM buffer [mem 0x49216000-0x4bffffff]
[    0.236480] e820: reserve RAM buffer [mem 0x4e700000-0x4fffffff]
[    0.236578] NetLabel: Initializing
[    0.236579] NetLabel:  domain hash size = 128
[    0.236579] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.236589] NetLabel:  unlabeled traffic allowed by default
[    0.236707] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.236710] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.238756] amd_nb: Cannot enumerate AMD northbridges
[    0.238786] Switched to clocksource hpet
[    0.242964] pnp: PnP ACPI init
[    0.242972] ACPI: bus type PNP registered
[    0.243149] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.243203] system 00:01: [io  0x0500-0x053f] has been reserved
[    0.243204] system 00:01: [io  0x0400-0x047f] has been reserved
[    0.243206] system 00:01: [io  0x0540-0x057f] has been reserved
[    0.243207] system 00:01: [io  0x0600-0x061f] has been reserved
[    0.243208] system 00:01: [io  0x0ca0-0x0ca5] has been reserved
[    0.243210] system 00:01: [io  0x0880-0x0883] has been reserved
[    0.243211] system 00:01: [io  0x0800-0x081f] has been reserved
[    0.243213] system 00:01: [mem 0xfed1c000-0xfed3ffff] could not be reserved
[    0.243214] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
[    0.243216] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
[    0.243217] system 00:01: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.243218] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
[    0.243220] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
[    0.243221] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
[    0.243223] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.243295] system 00:02: [io  0x0a00-0x0a1f] has been reserved
[    0.243297] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.243328] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.243818] pnp 00:04: [dma 0 disabled]
[    0.243852] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.243901] system 00:05: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.243903] system 00:05: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.243904] system 00:05: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.243906] system 00:05: [mem 0xfe000000-0xfe00ffff] has been reserved
[    0.243907] system 00:05: [mem 0xfe011000-0xfe01ffff] has been reserved
[    0.243908] system 00:05: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.243909] system 00:05: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.243911] system 00:05: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.243912] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.244021] system 00:06: [io  0x0f00-0x0ffe] has been reserved
[    0.244023] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.244510] system 00:07: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.244512] system 00:07: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.244513] system 00:07: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.244515] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.244937] pnp: PnP ACPI: found 8 devices
[    0.244937] ACPI: bus type PNP unregistered
[    0.251770] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.251780] pci 0000:02:00.0: PCI bridge to [bus 03]
[    0.251794] pci 0000:00:1c.6: PCI bridge to [bus 02-03]
[    0.251819] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.251820] pci_bus 0000:00: resource 5 [io  0x1000-0x3fff window]
[    0.251821] pci_bus 0000:00: resource 6 [mem 0x000c4000-0x000c7fff window]
[    0.251823] pci_bus 0000:00: resource 7 [mem 0xfd000000-0xfe7fffff window]
[    0.251824] pci_bus 0000:00: resource 8 [mem 0x70000000-0x92ffffff window]
[    0.251825] pci_bus 0000:00: resource 9 [mem 0x380000000000-0x38003fffffff window]
[    0.251830] pci_bus 0000:16: resource 4 [io  0x4000-0x7fff window]
[    0.251831] pci_bus 0000:16: resource 5 [mem 0x93000000-0xb5ffffff window]
[    0.251833] pci_bus 0000:16: resource 6 [mem 0x380040000000-0x38007fffffff window]
[    0.251839] pci 0000:64:00.0: PCI bridge to [bus 65]
[    0.251841] pci 0000:64:00.0:   bridge window [io  0xb000-0xbfff]
[    0.251844] pci 0000:64:00.0:   bridge window [mem 0xd7000000-0xd80fffff]
[    0.251846] pci 0000:64:00.0:   bridge window [mem 0xc8000000-0xd1ffffff 64bit pref]
[    0.251849] pci_bus 0000:64: resource 4 [mem 0x000a0000-0x000bffff window]
[    0.251850] pci_bus 0000:64: resource 5 [io  0x8000-0xbfff window]
[    0.251852] pci_bus 0000:64: resource 6 [io  0x03b0-0x03bb window]
[    0.251853] pci_bus 0000:64: resource 7 [io  0x03c0-0x03df window]
[    0.251854] pci_bus 0000:64: resource 8 [mem 0xb6000000-0xd8ffffff window]
[    0.251855] pci_bus 0000:64: resource 9 [mem 0x380080000000-0x3800bfffffff window]
[    0.251856] pci_bus 0000:65: resource 0 [io  0xb000-0xbfff]
[    0.251858] pci_bus 0000:65: resource 1 [mem 0xd7000000-0xd80fffff]
[    0.251859] pci_bus 0000:65: resource 2 [mem 0xc8000000-0xd1ffffff 64bit pref]
[    0.251863] pci 0000:b2:02.0: bridge window [io  0x1000-0x0fff] to [bus b3] add_size 1000
[    0.251867] pci 0000:b2:03.0: bridge window [io  0x1000-0x0fff] to [bus b4] add_size 1000
[    0.251870] pci 0000:b2:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.251872] pci 0000:b2:02.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.251873] pci 0000:b2:03.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.251874] pci 0000:b2:03.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.251876] pci 0000:b2:02.0: BAR 13: assigned [io  0xc000-0xcfff]
[    0.251877] pci 0000:b2:03.0: BAR 13: assigned [io  0xd000-0xdfff]
[    0.251879] pci 0000:b2:02.0: PCI bridge to [bus b3]
[    0.251880] pci 0000:b2:02.0:   bridge window [io  0xc000-0xcfff]
[    0.251883] pci 0000:b2:02.0:   bridge window [mem 0xfb500000-0xfbefffff]
[    0.251885] pci 0000:b2:02.0:   bridge window [mem 0xfa100000-0xfaafffff 64bit pref]
[    0.251888] pci 0000:b2:03.0: PCI bridge to [bus b4]
[    0.251889] pci 0000:b2:03.0:   bridge window [io  0xd000-0xdfff]
[    0.251891] pci 0000:b2:03.0:   bridge window [mem 0xfab00000-0xfb4fffff]
[    0.251893] pci 0000:b2:03.0:   bridge window [mem 0xf9700000-0xfa0fffff 64bit pref]
[    0.251896] pci_bus 0000:b2: resource 4 [io  0xc000-0xffff window]
[    0.251898] pci_bus 0000:b2: resource 5 [mem 0xd9000000-0xfbffffff window]
[    0.251899] pci_bus 0000:b2: resource 6 [mem 0x3800c0000000-0x3800ffffffff window]
[    0.251900] pci_bus 0000:b3: resource 0 [io  0xc000-0xcfff]
[    0.251901] pci_bus 0000:b3: resource 1 [mem 0xfb500000-0xfbefffff]
[    0.251902] pci_bus 0000:b3: resource 2 [mem 0xfa100000-0xfaafffff 64bit pref]
[    0.251903] pci_bus 0000:b4: resource 0 [io  0xd000-0xdfff]
[    0.251905] pci_bus 0000:b4: resource 1 [mem 0xfab00000-0xfb4fffff]
[    0.251906] pci_bus 0000:b4: resource 2 [mem 0xf9700000-0xfa0fffff 64bit pref]
[    0.251939] NET: Registered protocol family 2
[    0.252221] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.252356] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.252441] TCP: Hash tables configured (established 131072 bind 65536)
[    0.252456] TCP: reno registered
[    0.252472] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.252506] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.252665] NET: Registered protocol family 1
[    0.252930] pci 0000:65:00.0: Boot video device
[    0.252932] PCI: CLS mismatch (64 != 32), using 64 bytes
[    0.252967] Unpacking initramfs...
[    0.501080] Freeing initrd memory: 29212k freed
[    0.503570] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.503574] software IO TLB [mem 0x45216000-0x49216000] (64MB) mapped at [ffff9c0245216000-ffff9c0249215fff]
[    0.503625] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
[    0.503626] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.503627] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.503627] RAPL PMU: hw unit of domain dram 2^-16 Joules
[    0.504537] Simple Boot Flag at 0x47 set to 0x80
[    0.505191] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.505242] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.506272] futex hash table entries: 32768 (order: 9, 2097152 bytes)
[    0.506462] Initialise system trusted keyring
[    0.506483] audit: initializing netlink socket (disabled)
[    0.506493] type=2000 audit(1553265944.450:1): initialized
[    0.524593] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.524594] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.525503] zpool: loaded
[    0.525505] zbud: loaded
[    0.525700] VFS: Disk quotas dquot_6.5.2
[    0.525730] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.525882] msgmni has been set to 31414
[    0.525924] Key type big_key registered
[    0.525926] SELinux:  Registering netfilter hooks
[    0.526829] NET: Registered protocol family 38
[    0.526834] Key type asymmetric registered
[    0.526836] Asymmetric key parser 'x509' registered
[    0.526860] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.526923] io scheduler noop registered
[    0.526925] io scheduler deadline registered (default)
[    0.526943] io scheduler cfq registered
[    0.526946] io scheduler mq-deadline registered
[    0.526948] io scheduler kyber registered
[    0.527448] pcieport 0000:b2:02.0: irq 26 for MSI/MSI-X
[    0.527531] pcieport 0000:b2:03.0: irq 27 for MSI/MSI-X
[    0.527592] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.527599] pciehp 0000:b2:02.0:pcie004: Slot #12 AttnBtn+ PwrCtrl+ MRL+ AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
[    0.527618] pciehp 0000:b2:02.0:pcie004: service driver pciehp loaded
[    0.527623] pciehp 0000:b2:03.0:pcie004: Slot #13 AttnBtn+ PwrCtrl+ MRL+ AttnInd+ PwrInd+ HotPlug+ Surprise+ Interlock- NoCompl- LLActRep+
[    0.527636] pciehp 0000:b2:03.0:pcie004: service driver pciehp loaded
[    0.527639] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.527663] shpchp 0000:02:00.0: Cannot get control of SHPC hotplug
[    0.527674] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.527725] intel_idle: MWAIT substates: 0x2020
[    0.527726] intel_idle: v0.4.1 model 0x55
[    0.527779] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.527842] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    0.527845] ACPI: Sleep Button [SLPB]
[    0.527883] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.527885] ACPI: Power Button [PWRB]
[    0.527907] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.527908] ACPI: Power Button [PWRF]
[    0.527940] ACPI: Requesting acpi_cpufreq
[    0.528278] ERST: Error Record Serialization Table (ERST) support is initialized.
[    0.528279] pstore: Registered erst as persistent store backend
[    0.528620] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    0.528688] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.549357] 00:04: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.549841] Non-volatile memory driver v1.3
[    0.549881] Linux agpgart interface v0.103
[    0.561271] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 4)
[    0.614017] crash memory driver: version 1.1
[    0.614081] rdac: device handler registered
[    0.614128] hp_sw: device handler registered
[    0.614130] emc: device handler registered
[    0.614211] alua: device handler registered
[    0.614235] libphy: Fixed MDIO Bus: probed
[    0.614280] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.614283] ehci-pci: EHCI PCI platform driver
[    0.614294] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.614296] ohci-pci: OHCI PCI platform driver
[    0.614306] uhci_hcd: USB Universal Host Controller Interface driver
[    0.614401] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.614445] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.615509] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    0.615512] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.615548] xhci_hcd 0000:00:14.0: irq 28 for MSI/MSI-X
[    0.615631] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.615632] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.615633] usb usb1: Product: xHCI Host Controller
[    0.615635] usb usb1: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[    0.615636] usb usb1: SerialNumber: 0000:00:14.0
[    0.615718] hub 1-0:1.0: USB hub found
[    0.615733] hub 1-0:1.0: 16 ports detected
[    0.616622] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.616663] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.616684] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.616686] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.616687] usb usb2: Product: xHCI Host Controller
[    0.616688] usb usb2: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[    0.616689] usb usb2: SerialNumber: 0000:00:14.0
[    0.616761] hub 2-0:1.0: USB hub found
[    0.616772] hub 2-0:1.0: 10 ports detected
[    0.617362] usbcore: registered new interface driver usbserial_generic
[    0.617367] usbserial: USB Serial support registered for generic
[    0.617393] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    0.617394] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    0.617781] i8042: Warning: Keylock active
[    0.617957] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.618023] mousedev: PS/2 mouse device common for all mice
[    0.618265] rtc_cmos 00:00: RTC can wake from S4
[    0.618824] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    0.618964] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.619004] intel_pstate: Intel P-state driver initializing
[    0.619036] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    0.619514] intel_pstate: HWP enabled
[    0.619771] cpuidle: using governor menu
[    0.620095] hidraw: raw HID events driver (C) Jiri Kosina
[    0.620183] usbcore: registered new interface driver usbhid
[    0.620183] usbhid: USB HID core driver
[    0.620228] Detected 1 PCC Subspaces
[    0.620245] Registering PCC driver as Mailbox controller
[    0.620270] drop_monitor: Initializing network drop monitor service
[    0.620355] TCP: cubic registered
[    0.620358] Initializing XFRM netlink socket
[    0.620439] NET: Registered protocol family 10
[    0.620735] NET: Registered protocol family 17
[    0.620740] mpls_gso: MPLS GSO support
[    0.621695] intel_rdt: Intel RDT MB allocation detected
[    0.621727] microcode: sig=0x50654, pf=0x2, revision=0x200004d
[    0.621826] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.621964] PM: Hibernation image not present or could not be loaded.
[    0.621966] Loading compiled-in X.509 certificates
[    0.621980] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.621988] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.622249] Loaded X.509 cert 'CentOS Linux kernel signing key: 9db78ad7c3e3338cdb7a0d8a8d08f880b4148d5c'
[    0.622260] registered taskstats version 1
[    0.623885] Key type trusted registered
[    0.625382] Key type encrypted registered
[    0.696278]   Magic number: 11:355:789
[    0.696556] rtc_cmos 00:00: setting system clock to 2019-03-22 14:45:44 UTC (1553265944)
[    0.698295] Freeing unused kernel memory: 1876k freed
[    0.698615] Write protecting the kernel read-only data: 12288k
[    0.702240] Freeing unused kernel memory: 516k freed
[    0.706144] Freeing unused kernel memory: 600k freed
[    0.712779] random: systemd: uninitialized urandom read (16 bytes read)
[    0.713482] random: systemd: uninitialized urandom read (16 bytes read)
[    0.713509] random: systemd: uninitialized urandom read (16 bytes read)
[    0.716482] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.717381] systemd[1]: Detected architecture x86-64.
[    0.717389] systemd[1]: Running in initial RAM disk.
[    0.717436] systemd[1]: Set hostname to <dell5820>.
[    0.771779] random: systemd: uninitialized urandom read (16 bytes read)
[    0.771828] random: systemd: uninitialized urandom read (16 bytes read)
[    0.771911] random: systemd: uninitialized urandom read (16 bytes read)
[    0.772017] random: systemd: uninitialized urandom read (16 bytes read)
[    0.773157] random: systemd: uninitialized urandom read (16 bytes read)
[    0.773410] random: systemd: uninitialized urandom read (16 bytes read)
[    0.773980] random: systemd: uninitialized urandom read (16 bytes read)
[    0.781063] systemd[1]: Reached target Swap.
[    0.781165] systemd[1]: Reached target Timers.
[    0.781588] systemd[1]: Created slice Root Slice.
[    0.781684] systemd[1]: Listening on udev Control Socket.
[    0.781751] systemd[1]: Listening on udev Kernel Socket.
[    0.781924] systemd[1]: Created slice System Slice.
[    0.781973] systemd[1]: Reached target Slices.
[    0.782098] systemd[1]: Listening on Journal Socket.
[    0.783018] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.783781] systemd[1]: Starting Setup Virtual Console...
[    0.784832] systemd[1]: Starting Journal Service...
[    0.785755] systemd[1]: Starting Apply Kernel Variables...
[    0.785844] systemd[1]: Reached target Sockets.
[    0.787377] systemd[1]: Starting dracut cmdline hook...
[    0.787455] systemd[1]: Reached target Local File Systems.
[    0.788313] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.790049] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.791253] systemd[1]: Started Apply Kernel Variables.
[    0.797090] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.841124] systemd[1]: Started Journal Service.
[    0.929540] usb 1-10: new high-speed USB device number 2 using xhci_hcd
[    1.067568] usb 1-10: New USB device found, idVendor=0bda, idProduct=5411
[    1.067572] usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.067574] usb 1-10: Product: 4-Port USB 2.0 Hub
[    1.067576] usb 1-10: Manufacturer: Generic
[    1.068508] hub 1-10:1.0: USB hub found
[    1.070945] hub 1-10:1.0: 2 ports detected
[    1.116403] libata version 3.00 loaded.
[    1.117018] pps_core: LinuxPPS API ver. 1 registered
[    1.117020] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.118556] PTP clock support registered
[    1.132367] ahci 0000:00:17.0: version 3.0
[    1.132554] ahci 0000:00:17.0: irq 29 for MSI/MSI-X
[    1.132714] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 8 ports 6 Gbps 0xff impl RAID mode
[    1.132717] ahci 0000:00:17.0: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[    1.142394] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.142397] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.148239] scsi host0: ahci
[    1.149010] scsi host1: ahci
[    1.149105] scsi host2: ahci
[    1.149179] scsi host3: ahci
[    1.149249] scsi host4: ahci
[    1.149453] scsi host5: ahci
[    1.150458] scsi host6: ahci
[    1.151042] scsi host7: ahci
[    1.151088] ata1: SATA max UDMA/133 abar m2048@0x92f26000 port 0x92f26100 irq 29
[    1.151091] ata2: SATA max UDMA/133 abar m2048@0x92f26000 port 0x92f26180 irq 29
[    1.151096] ata3: SATA max UDMA/133 abar m2048@0x92f26000 port 0x92f26200 irq 29
[    1.151101] ata4: SATA max UDMA/133 abar m2048@0x92f26000 port 0x92f26280 irq 29
[    1.151105] ata5: SATA max UDMA/133 abar m2048@0x92f26000 port 0x92f26300 irq 29
[    1.151107] ata6: SATA max UDMA/133 abar m2048@0x92f26000 port 0x92f26380 irq 29
[    1.151111] ata7: SATA max UDMA/133 abar m2048@0x92f26000 port 0x92f26400 irq 29
[    1.151115] ata8: SATA max UDMA/133 abar m2048@0x92f26000 port 0x92f26480 irq 29
[    1.151355] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.151402] e1000e 0000:00:1f.6: irq 30 for MSI/MSI-X
[    1.171853] usb 2-9: new SuperSpeed USB device number 2 using xhci_hcd
[    1.194038] usb 2-9: New USB device found, idVendor=0bda, idProduct=0328
[    1.194041] usb 2-9: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.194043] usb 2-9: Product: USB3.0-CRW
[    1.194045] usb 2-9: Manufacturer: Generic
[    1.194047] usb 2-9: SerialNumber: 28203008282014000
[    1.202906] wmi_bus wmi_bus-PNP0C14:02: WQBC data block query control method not found
[    1.311476] usb 2-10: new SuperSpeed USB device number 3 using xhci_hcd
[    1.413733] usb 2-10: New USB device found, idVendor=0bda, idProduct=0411
[    1.413736] usb 2-10: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.413738] usb 2-10: Product: 4-Port USB 3.0 Hub
[    1.413740] usb 2-10: Manufacturer: Generic
[    1.421708] hub 2-10:1.0: USB hub found
[    1.423434] hub 2-10:1.0: 2 ports detected
[    1.456253] ata3: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.456280] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.456309] ata2: SATA link down (SStatus 4 SControl 300)
[    1.456947] ata3.00: ATA-8: TOSHIBA DT01ACA050, MS1OA750, max UDMA/133
[    1.456950] ata3.00: 976773168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
[    1.457035] ata1.00: ATA-8: WDC WD1600AAJS-00L7A0, 01.03E01, max UDMA/133
[    1.457040] ata1.00: 312581808 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.457714] ata3.00: configured for UDMA/133
[    1.458267] ata5: SATA link down (SStatus 4 SControl 300)
[    1.458863] ata1.00: configured for UDMA/133
[    1.459061] scsi 0:0:0:0: Direct-Access     ATA      WDC WD1600AAJS-0 3E01 PQ: 0 ANSI: 5
[    1.459264] ata6: SATA link down (SStatus 4 SControl 300)
[    1.459308] ata4: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.461256] ata8: SATA link down (SStatus 4 SControl 300)
[    1.461286] ata7: SATA link down (SStatus 4 SControl 300)
[    1.463246] usb 1-10.1: new full-speed USB device number 3 using xhci_hcd
[    1.465105] usb-storage 2-9:1.0: USB Mass Storage device detected
[    1.465288] scsi host8: usb-storage 2-9:1.0
[    1.465354] usbcore: registered new interface driver usb-storage
[    1.467786] usbcore: registered new interface driver uas
[    1.468080] nouveau 0000:65:00.0: NVIDIA GF119 (0d93d0a1)
[    1.468130] nouveau 0000:65:00.0: irq 32 for MSI/MSI-X
[    1.506367] ata4.00: ATA-8: TOSHIBA MQ01ACF050, AV002D, max UDMA/100
[    1.506373] ata4.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.507965] ata4.00: configured for UDMA/100
[    1.550063] usb 1-10.1: New USB device found, idVendor=046d, idProduct=c52e
[    1.550065] usb 1-10.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.550070] usb 1-10.1: Product: USB Receiver
[    1.550071] usb 1-10.1: Manufacturer: Logitech
[    1.553902] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-10/1-10.1/1-10.1:1.0/input/input4
[    1.558317] e1000e 0000:00:1f.6 (unregistered net_device) (uninitialized): registered PHC clock
[    1.604829] hid-generic 0003:046D:C52E.0001: input,hidraw0: USB HID v1.11 Keyboard [Logitech USB Receiver] on usb-0000:00:14.0-10.1/input0
[    1.607340] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-10/1-10.1/1-10.1:1.1/input/input5
[    1.608073] tsc: Refined TSC clocksource calibration: 4007.986 MHz
[    1.615892] nouveau 0000:65:00.0: bios: version 75.19.9d.00.04
[    1.615899] Switched to clocksource tsc
[    1.645094] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) d8:9e:f3:41:4d:fc
[    1.645100] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    1.645187] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
[    1.653695] nouveau 0000:65:00.0: fb: 1024 MiB DDR3
[    1.658750] hid-generic 0003:046D:C52E.0002: input,hiddev0,hidraw1: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:14.0-10.1/input1
[    1.660822] scsi 2:0:0:0: Direct-Access     ATA      TOSHIBA DT01ACA0 A750 PQ: 0 ANSI: 5
[    1.695834] scsi 3:0:0:0: Direct-Access     ATA      TOSHIBA MQ01ACF0 2D   PQ: 0 ANSI: 5
[    1.733766] usb 1-10.2: new full-speed USB device number 4 using xhci_hcd
[    1.767750] sd 0:0:0:0: [sda] 312581808 512-byte logical blocks: (160 GB/149 GiB)
[    1.767775] sd 0:0:0:0: [sda] Write Protect is off
[    1.767777] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.767787] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.768302] sd 2:0:0:0: [sdb] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    1.768303] sd 3:0:0:0: [sdc] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    1.768306] sd 3:0:0:0: [sdc] 4096-byte physical blocks
[    1.768311] sd 2:0:0:0: [sdb] 4096-byte physical blocks
[    1.768356] sd 3:0:0:0: [sdc] Write Protect is off
[    1.768360] sd 3:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    1.768361] sd 2:0:0:0: [sdb] Write Protect is off
[    1.768364] sd 2:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.768386] sd 2:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.768387] sd 3:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.805609]  sdb: sdb1 sdb2
[    1.805784] sd 2:0:0:0: [sdb] Attached SCSI disk
[    1.818882] random: fast init done
[    1.824079] usb 1-10.2: New USB device found, idVendor=0403, idProduct=6001
[    1.824081] usb 1-10.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.824082] usb 1-10.2: Product: FT232R USB UART
[    1.824083] usb 1-10.2: Manufacturer: FTDI
[    1.824084] usb 1-10.2: SerialNumber: AL03ZQRZ
[    1.825698]  sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
[    1.825912] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.835097]  sdc: sdc1
[    1.835300] sd 3:0:0:0: [sdc] Attached SCSI disk
[    2.079407] random: crng init done
[    2.331408] [TTM] Zone  kernel: Available graphics memory: 8043652 kiB
[    2.331410] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.331411] [TTM] Initializing pool allocator
[    2.331414] [TTM] Initializing DMA pool allocator
[    2.331422] nouveau 0000:65:00.0: DRM: VRAM: 1024 MiB
[    2.331424] nouveau 0000:65:00.0: DRM: GART: 1048576 MiB
[    2.331427] nouveau 0000:65:00.0: DRM: TMDS table version 2.0
[    2.331428] nouveau 0000:65:00.0: DRM: DCB version 4.0
[    2.331430] nouveau 0000:65:00.0: DRM: DCB outp 00: 028003a6 0f220010
[    2.331432] nouveau 0000:65:00.0: DRM: DCB outp 01: 02000362 00020010
[    2.331433] nouveau 0000:65:00.0: DRM: DCB outp 02: 048113b6 0f220010
[    2.331434] nouveau 0000:65:00.0: DRM: DCB outp 03: 04011372 00020010
[    2.331436] nouveau 0000:65:00.0: DRM: DCB conn 00: 00410146
[    2.331437] nouveau 0000:65:00.0: DRM: DCB conn 01: 00820246
[    2.364779] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.364780] [drm] Driver supports precise vblank timestamp query.
[    2.365482] nouveau 0000:65:00.0: DRM: MM: using COPY0 for buffer copies
[    2.471193] scsi 8:0:0:0: Direct-Access     Generic- SD/MMC CRW       1.00 PQ: 0 ANSI: 6
[    2.473845] sd 8:0:0:0: [sdd] Attached SCSI removable disk
[    2.531662] nouveau 0000:65:00.0: DRM: allocated 1920x1080 fb: 0x60000, bo ffff9c0235d2c800
[    2.531709] fbcon: nouveaufb (fb0) is primary device
[    2.869020] Console: switching to colour frame buffer device 240x67
[    2.872870] nouveau 0000:65:00.0: fb0: nouveaufb frame buffer device
[    2.877082] [drm] Initialized nouveau 1.3.1 20120801 for 0000:65:00.0 on minor 0
[    3.113364] SGI XFS with ACLs, security attributes, no debug enabled
[    3.115266] XFS (sda3): Mounting V5 Filesystem
[    3.453258] XFS (sda3): Ending clean mount
[    3.775522] systemd-journald[125]: Received SIGTERM from PID 1 (systemd).
[    4.346980] SELinux:  Disabled at runtime.
[    4.347017] SELinux:  Unregistering netfilter hooks
[    4.388065] type=1404 audit(1553265948.183:2): selinux=0 auid=4294967295 ses=4294967295
[    4.688451] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.701230] systemd[1]: Inserted module 'ip_tables'
[    9.223112] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    9.314618] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    9.314646] sd 2:0:0:0: Attached scsi generic sg1 type 0
[    9.314678] sd 3:0:0:0: Attached scsi generic sg2 type 0
[    9.314707] sd 8:0:0:0: Attached scsi generic sg3 type 0
[    9.394764] input: Dell WMI hotkeys as /devices/platform/PNP0C14:02/wmi_bus/wmi_bus-PNP0C14:02/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input6
[    9.407087] input: PC Speaker as /devices/platform/pcspkr/input/input7
[    9.437576] snd_hda_intel 0000:00:1f.3: irq 33 for MSI/MSI-X
[    9.437659] snd_hda_intel 0000:65:00.1: Disabling MSI
[    9.437677] snd_hda_intel 0000:65:00.1: Handle vga_switcheroo audio client
[    9.456961] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3234: line_outs=1 (0x21/0x0/0x0/0x0/0x0) type:line
[    9.456965] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x14/0x0/0x0/0x0/0x0)
[    9.456967] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    9.456968] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    9.456970] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    9.456972] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x1a
[    9.456974] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    9.459255] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    9.459443] mei_me 0000:00:16.0: irq 35 for MSI/MSI-X
[    9.496326] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input8
[    9.496376] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input9
[    9.496419] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
[    9.496465] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[    9.525418] cryptd: max_cpu_qlen set to 1000
[    9.679291] iTCO_vendor_support: vendor-support=0
[    9.680314] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    9.680350] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[    9.721121] AVX2 version of gcm_enc/dec engaged.
[    9.721122] AES CTR mode by8 optimization enabled
[    9.722714] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    9.722739] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    9.796367] usbcore: registered new interface driver ftdi_sio
[    9.796379] usbserial: USB Serial support registered for FTDI USB Serial Device
[    9.796439] ftdi_sio 1-10.2:1.0: FTDI USB Serial Device converter detected
[    9.796458] usb 1-10.2: Detected FT232RL
[    9.796703] usb 1-10.2: FTDI USB Serial Device converter now attached to ttyUSB0
[    9.881516] intel_rapl: Found RAPL domain package
[    9.881523] intel_rapl: Found RAPL domain dram
[    9.881524] intel_rapl: DRAM domain energy unit 15300pj
[    9.897480] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:64/0000:64:00.0/0000:65:00.1/sound/card1/input12
[    9.897531] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:64/0000:64:00.0/0000:65:00.1/sound/card1/input13
[   10.028329] EDAC MC0: Giving out device to 'skx_edac.c' 'Skylake Socket#0 IMC#0': DEV 0000:64:0a.0
[   10.028382] EDAC MC1: Giving out device to 'skx_edac.c' 'Skylake Socket#0 IMC#1': DEV 0000:64:0c.0
[   18.200108] Adding 8061948k swap on /dev/sda5.  Priority:-2 extents:1 across:8061948k FS
[   25.231996] device-mapper: uevent: version 1.0.3
[   25.232099] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[   25.430970] XFS (sda2): Mounting V5 Filesystem
[   25.432416] XFS (sda1): Mounting V5 Filesystem
[   25.451670] XFS (sda6): Mounting V5 Filesystem
[   25.649079] XFS (sda6): Ending clean mount
[   25.659895] systemd-journald[3012]: Received request to flush runtime journal from PID 1
[   25.903366] XFS (sda2): Ending clean mount
[   26.255452] XFS (sda1): Ending clean mount
[   26.518992] RPC: Registered named UNIX socket transport module.
[   26.518998] RPC: Registered udp transport module.
[   26.519000] RPC: Registered tcp transport module.
[   26.519003] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   26.520704] type=1305 audit(1553265970.271:3): audit_pid=6315 old=0 auid=4294967295 ses=4294967295 res=1
[   28.298443] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   28.330848] Ebtables v2.0 registered
[   28.403142] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   28.479182] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   28.503838] Netfilter messages via NETLINK v0.30.
[   28.513466] ip_set: protocol 6
[   29.827850] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   29.931013] e1000e 0000:00:1f.6: irq 30 for MSI/MSI-X
[   30.032200] e1000e 0000:00:1f.6: irq 30 for MSI/MSI-X
[   30.032425] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   31.524813] e1000e: em1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: Rx/Tx
[   31.524824] e1000e 0000:00:1f.6 em1: 10/100 speed: disabling TSO
[   31.524891] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[   33.114042] tun: Universal TUN/TAP device driver, 1.6
[   33.114045] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   33.114614] virbr0: port 1(virbr0-nic) entered blocking state
[   33.114617] virbr0: port 1(virbr0-nic) entered disabled state
[   33.114697] device virbr0-nic entered promiscuous mode
[   33.241528] virbr0: port 1(virbr0-nic) entered blocking state
[   33.241535] virbr0: port 1(virbr0-nic) entered listening state
[   33.241716] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   33.425233] virbr0: port 1(virbr0-nic) entered disabled state
[   50.313921] fuse init (API version 7.22)
[  709.028582] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[ 9539.199479] nouveau 0000:65:00.0: DRM: DDC responded, but no EDID for DP-1
[10365.252855] i2c /dev entries driver
[11731.613068] perf: interrupt took too long (2507 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[12562.475377] perf: interrupt took too long (3137 > 3133), lowering kernel.perf_event_max_sample_rate to 63000
[18911.251535] perf: interrupt took too long (3928 > 3921), lowering kernel.perf_event_max_sample_rate to 50000
[53046.320175] perf: interrupt took too long (4921 > 4910), lowering kernel.perf_event_max_sample_rate to 40000
[75587.917186] TCP: lp registered
[125669.337359] perf: interrupt took too long (6160 > 6151), lowering kernel.perf_event_max_sample_rate to 32000
[344441.949722] usb 1-10.1: USB disconnect, device number 3
[946460.400406] usb 1-10.1: new full-speed USB device number 5 using xhci_hcd
[946460.487160] usb 1-10.1: New USB device found, idVendor=046d, idProduct=c52e
[946460.487167] usb 1-10.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[946460.487172] usb 1-10.1: Product: USB Receiver
[946460.487177] usb 1-10.1: Manufacturer: Logitech
[946460.489697] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-10/1-10.1/1-10.1:1.0/input/input14
[946460.541223] hid-generic 0003:046D:C52E.0003: input,hidraw0: USB HID v1.11 Keyboard [Logitech USB Receiver] on usb-0000:00:14.0-10.1/input0
[946460.544246] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-10/1-10.1/1-10.1:1.1/input/input15
[946460.595137] hid-generic 0003:046D:C52E.0004: input,hiddev0,hidraw1: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:14.0-10.1/input1
[953198.912465] ------------[ cut here ]------------
[953198.912519] WARNING: CPU: 6 PID: 69431 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nouveau_dp_detect+0xb6/0x3a0 [nouveau]
[953198.912520] Modules linked in: tcp_lp ext4 mbcache jbd2 fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc dm_mirror dm_region_hash dm_log dm_mod skx_edac nfit libnvdimm intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass ftdi_sio crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_wdt mei_wdt iTCO_vendor_support lrw gf128mul glue_helper
[953198.912541]  ablk_helper joydev snd_hda_codec_hdmi cryptd mei_me snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core pcspkr dell_wmi dell_smbios dcdbas mei snd_hwdep snd_seq intel_wmi_thunderbolt dell_wmi_descriptor sg sparse_keymap snd_seq_device snd_pcm snd_timer snd soundcore i2c_i801 tpm_crb ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic uas usb_storage nouveau crct10dif_pclmul crct10dif_common crc32c_intel video mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm serio_raw drm drm_panel_orientation_quirks wmi e1000e ahci libahci ptp pps_core libata [last unloaded: i2c_dev]
[953198.912564] CPU: 6 PID: 69431 Comm: kworker/6:0 Not tainted 3.10.0-957.5.1.el7.x86_64 #1
[953198.912565] Hardware name: Dell Inc. Precision 5820 Tower/0X8DXD, BIOS 1.9.2 01/24/2019
[953198.912577] Workqueue: events nvif_notify_work [nouveau]
[953198.912578] Call Trace:
[953198.912584]  [<ffffffff96761e41>] dump_stack+0x19/0x1b
[953198.912588]  [<ffffffff96097688>] __warn+0xd8/0x100
[953198.912590]  [<ffffffff960977cd>] warn_slowpath_null+0x1d/0x20
[953198.912606]  [<ffffffffc035fef6>] nouveau_dp_detect+0xb6/0x3a0 [nouveau]
[953198.912622]  [<ffffffffc035d460>] nouveau_connector_detect+0x2e0/0x590 [nouveau]
[953198.912624]  [<ffffffff967668db>] ? __ww_mutex_lock+0x1b/0xa0
[953198.912632]  [<ffffffffc0230e79>] drm_helper_probe_detect_ctx+0x99/0x100 [drm_kms_helper]
[953198.912636]  [<ffffffffc023197c>] drm_helper_hpd_irq_event+0xac/0x130 [drm_kms_helper]
[953198.912651]  [<ffffffffc035ce73>] nouveau_connector_hotplug+0x103/0x290 [nouveau]
[953198.912658]  [<ffffffffc028d59d>] nvif_notify_work+0x2d/0xb0 [nouveau]
[953198.912666]  [<ffffffffc02916b8>] ? nvkm_notify_work+0x58/0x90 [nouveau]
[953198.912670]  [<ffffffff960b9d8f>] process_one_work+0x17f/0x440
[953198.912672]  [<ffffffff960bae26>] worker_thread+0x126/0x3c0
[953198.912674]  [<ffffffff960bad00>] ? manage_workers.isra.25+0x2a0/0x2a0
[953198.912676]  [<ffffffff960c1c71>] kthread+0xd1/0xe0
[953198.912677]  [<ffffffff960c1ba0>] ? insert_kthread_work+0x40/0x40
[953198.912681]  [<ffffffff96774c1d>] ret_from_fork_nospec_begin+0x7/0x21
[953198.912682]  [<ffffffff960c1ba0>] ? insert_kthread_work+0x40/0x40
[953198.912684] ---[ end trace 02fec324c6cc83ea ]---
[953198.912741] nouveau 0000:65:00.0: DRM: DDC responded, but no EDID for DP-1
[953199.109242] nouveau 0000:65:00.0: DRM: DDC responded, but no EDID for DP-1
dmesg (87,686 bytes)
machineid (135 bytes)
systemd=30e8b7980c50488bae4fac37462c7293
sosreport_uploader-dmidecode=0a90f38dc08780b2f38a7cd335bc4eb9966921f1f2417cfbbf83b7ba2ed47f10
machineid (135 bytes)
proc_modules (7,209 bytes)
tcp_lp 12663 0 - Live 0xffffffffc0ac0000
ext4 579979 1 - Live 0xffffffffc0a29000
mbcache 14958 1 ext4, Live 0xffffffffc09d8000
jbd2 107478 1 ext4, Live 0xffffffffc0a0d000
fuse 91880 3 - Live 0xffffffffc09ec000
xt_CHECKSUM 12549 1 - Live 0xffffffffc09d3000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc09ce000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc09bf000
tun 31740 3 - Live 0xffffffffc09c5000
devlink 48345 0 - Live 0xffffffffc09b2000
ip6t_rpfilter 12595 1 - Live 0xffffffffc09ad000
ipt_REJECT 12541 4 - Live 0xffffffffc09a8000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc09a3000
ip6t_REJECT 12625 2 - Live 0xffffffffc099e000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0999000
xt_conntrack 12760 12 - Live 0xffffffffc0987000
ip_set 45644 0 - Live 0xffffffffc098c000
nfnetlink 14490 1 ip_set, Live 0xffffffffc097b000
ebtable_nat 12807 1 - Live 0xffffffffc0976000
ebtable_broute 12731 1 - Live 0xffffffffc0982000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0950000
stp 12976 1 bridge, Live 0xffffffffc094b000
llc 14552 2 bridge,stp, Live 0xffffffffc0942000
ip6table_nat 12864 1 - Live 0xffffffffc093d000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0937000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0929000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0920000
ip6table_mangle 12700 1 - Live 0xffffffffc091b000
ip6table_security 12710 1 - Live 0xffffffffc08b7000
ip6table_raw 12683 1 - Live 0xffffffffc08b2000
iptable_nat 12875 1 - Live 0xffffffffc08ad000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc08a8000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc089b000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0892000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc08a0000
nf_conntrack 133095 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0870000
iptable_mangle 12695 1 - Live 0xffffffffc081e000
iptable_security 12705 1 - Live 0xffffffffc0819000
iptable_raw 12678 1 - Live 0xffffffffc0814000
ebtable_filter 12827 1 - Live 0xffffffffc0702000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc080a000
ip6table_filter 12815 1 - Live 0xffffffffc0805000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc06fa000
iptable_filter 12810 1 - Live 0xffffffffc06ae000
sunrpc 353407 1 - Live 0xffffffffc08c3000
dm_mirror 22289 0 - Live 0xffffffffc06eb000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc06a7000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc06b4000
dm_mod 124407 5 dm_mirror,dm_log, Live 0xffffffffc0850000
skx_edac 13313 0 - Live 0xffffffffc06cb000
nfit 55016 1 skx_edac, Live 0xffffffffc0746000
libnvdimm 147731 1 nfit, Live 0xffffffffc082a000
intel_powerclamp 14419 0 - Live 0xffffffffc06f5000
coretemp 13444 0 - Live 0xffffffffc0825000
intel_rapl 19542 0 - Live 0xffffffffc07ff000
iosf_mbi 15582 1 intel_rapl, Live 0xffffffffc073c000
kvm_intel 183705 0 - Live 0xffffffffc0c17000
kvm 615914 1 kvm_intel, Live 0xffffffffc0767000
irqbypass 13503 1 kvm, Live 0xffffffffc06e6000
ftdi_sio 52949 0 - Live 0xffffffffc0759000
crc32_pclmul 13133 0 - Live 0xffffffffc0741000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc08be000
aesni_intel 189414 0 - Live 0xffffffffc070c000
iTCO_wdt 13480 0 - Live 0xffffffffc06e1000
mei_wdt 13426 0 - Live 0xffffffffc06d2000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0707000
lrw 13286 1 aesni_intel, Live 0xffffffffc069b000
gf128mul 15139 1 lrw, Live 0xffffffffc06d7000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc06dc000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0646000
joydev 17389 0 - Live 0xffffffffc0695000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc06bd000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc06a0000
mei_me 32848 0 - Live 0xffffffffc063c000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc067a000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0628000
snd_hda_intel 40356 7 - Live 0xffffffffc064b000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0657000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0611000
pcspkr 12718 0 - Live 0xffffffffc0604000
dell_wmi 13251 0 - Live 0xffffffffc05de000
dell_smbios 21539 1 dell_wmi, Live 0xffffffffc060a000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc05c3000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc05e8000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc05a3000
snd_seq 62663 0 - Live 0xffffffffc05cd000
intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc05c8000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc05e3000
sg 40721 0 - Live 0xffffffffc0481000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc048e000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc047c000
snd_pcm 105708 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc05a8000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc045d000
snd 83815 24 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0466000
soundcore 15047 1 snd, Live 0xffffffffc0272000
i2c_i801 22637 0 - Live 0xffffffffc0456000
tpm_crb 13717 0 - Live 0xffffffffc0171000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0494000
xfs 997127 4 - Live 0xffffffffc04ae000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0122000
sd_mod 46281 8 - Live 0xffffffffc027c000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc016c000
crct10dif_generic 12647 0 - Live 0xffffffffc0167000
uas 22445 0 - Live 0xffffffffc025b000
usb_storage 66718 1 uas, Live 0xffffffffc049c000
nouveau 1869689 26 - Live 0xffffffffc028c000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0277000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc026d000
crc32c_intel 22094 3 - Live 0xffffffffc0262000
video 24538 1 nouveau, Live 0xffffffffc0205000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0200000
i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc01fb000
drm_kms_helper 179394 1 nouveau, Live 0xffffffffc022e000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc01f6000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc01f1000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc01ec000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc01e7000
ttm 114635 1 nouveau, Live 0xffffffffc0211000
serio_raw 13434 0 - Live 0xffffffffc020c000
drm 429744 12 nouveau,drm_kms_helper,ttm, Live 0xffffffffc017d000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc0113000
wmi 21636 6 dell_wmi,dell_smbios,intel_wmi_thunderbolt,dell_wmi_descriptor,nouveau,mxm_wmi, Live 0xffffffffc0176000
e1000e 248519 0 - Live 0xffffffffc0129000
ahci 34056 6 - Live 0xffffffffc0118000
libahci 31992 1 ahci, Live 0xffffffffc0100000
ptp 19231 1 e1000e, Live 0xffffffffc00f6000
pps_core 19057 1 ptp, Live 0xffffffffc010d000
libata 243133 2 ahci,libahci, Live 0xffffffffc00b9000
proc_modules (7,209 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-04-05 19:45 patricknp1 New Issue
2019-04-05 19:45 patricknp1 File Added: backtrace
2019-04-05 19:45 patricknp1 File Added: dmesg
2019-04-05 19:45 patricknp1 File Added: machineid
2019-04-05 19:45 patricknp1 File Added: proc_modules
2019-04-05 19:45 patricknp1 File Added: suspend_stats